使用IE进行浏览器仿真解决各种行业类网站IE浏览器兼容的问题

原创 wwc  2020-09-25 21:42:06  阅读 187 次 评论 0 条


在日常使用过程中,您浏览某些网页或者是使用某些插件时,常常会遇到系统提示需要使用IE6、7、8、9、10的情况。在Windows10系统中,系统自带的IE浏览器默认为IE11,本篇文章将指导您如何通过IE开发者模式仿真功能,实现较低版本的IE功能。

一、开启IE浏览器,敲击键盘上的F12键,或点击右上角的设置图标,选择F12开发者工具选项。进入开发者模式。

1.jpg

二、在开发者模式中选择仿真选项,如果您需要使用IE8的功能,则在用户代理字符串中选择Internet Explorer 8,并在文档模式中选择8。

2.jpg


如有解决不了的问题请联系我!

扫一扫下面二维码关注微信公众号

更改了宽带密码之后就上不了网的解决办法-新建区网络维修,电脑维修第7张-网虫小王工作室


本文地址:https://wwc-blog.com/post/523.html
版权声明:本文为原创文章,版权归 wwc 所有,欢迎分享本文,转载请保留出处!

发表评论


表情

还没有留言,还不快点抢沙发?